﻿// <auto-generated> This file has been auto generated by EF Core Power Tools. </auto-generated>
using System;
using System.Collections.Generic;

#nullable disable

namespace Entity.WriteModels
{
    public partial class CategoryWriteModels
    {
        public Guid Id { get; set; }
        public string Name { get; set; }
        public Guid PostId { get; set; }
        public Guid CateId { get; set; }

        public virtual PostWriteModels Post { get; set; }
    }
}